
  <!-- Bootstrap core CSS -->
  
<!-- <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous"> -->

<nav class="navbar navbar-expand-md  container">
  <a class="navbar-brand" href="#">
      <img src="assets/app_logo.png" class="header-vedavaapii-logo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
  </button>

    
  <div class="collapse navbar-collapse" id="navbarsExampleDefault">
      <ul  class="navbar-nav">
          <li class="nav-item dropdown vedavaapi-nav-menu-title" >
              <a   class="nav-link dropdown-toggle" href="https://example.com" id="Apps-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Apps</a>
              <div class="dropdown-menu" aria-labelledby="Apps-dropdown">
                  <a class="dropdown-item" href="application/description?app=ebhashya">E - Bhashya</a>
                  <a class="dropdown-item" href="application/description?app=smaps">Shaastra Maps</a> <!-- don't add '/' before url, it will not allow us to deploy the app at whatever mount point we want-->
                  <apps-list></apps-list>
              </div>
          </li>

            <li class="nav-item dropdown vedavaapi-nav-menu-title">
                <a class="nav-link dropdown-toggle" href="https://example.com" id="menu-dropdown"
                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Browse..</a>
                <div class="dropdown-menu" aria-labelledby="menu-dropdown">
                    <a class="dropdown-item" href="libraries">Libraries</a>
                    <a class="dropdown-item" href="teams">Teams</a>
                    <a class="dropdown-item" href="objects">Objects</a>
                </div>
            </li>

          <li class="nav-item dropdown vedavaapi-nav-menu-title">
            <a class="nav-link" href="#" (click)="loginAction()">Log In</a>
          </li>

      </ul>

  </div>

</nav>
